[exe info]
path=
rompath=
userompath=true
exe=
romextension=
parameters=
searchsubfolders=true
pcgame=false
winstate=HIDDEN
hyperlaunch=true

[filters]
parents_only=false
themes_only=false
wheels_only=false

[themes]
use_parent_vids=true
use_parent_themes=false
animate_out_default=false
reload_backgrounds=false

[wheel]
alpha=1
small_alpha = 1
style=vertical
speed=med
pin_center_width=500
horz_wheel_y=512
vert_wheel_position=left
y_rotation=center
norm_large=360
norm_small=230
vert_large=330
vert_small=200
pin_large=500
pin_small=200
horz_large=240
horz_small=150
letter_wheel_x=800
letter_wheel_y=384
text_width=700
text_font=Style4
small_text_width=260
large_text_width=400
text_stroke_size=6
text_stroke_color=0x000000
text_color1=0x00BFFD
text_color2=0xFFFFFF
text_color3=0x00BFFD
color_ratio=139
shadow_distance=0
shadow_angle=45
shadow_color=0x000000
shadow_alpha=1
shadow_blur=0

[pointer]
animated=true
x=65
y=395

[video defaults]
path=C:\HyperSpin\Media\Nintendo Entertainment System\Video\

[sounds]
game_sounds=false
wheel_click=true

[navigation]
game_jump=50
use_indexes=false
jump_timer=400
remove_info_wheel=false
remove_info_text=false
use_last_game=true
last_game=Super Mario Bros. (World)
random_game=false

start_on_favorites=false
[Special Art A]
default=false
active=true
x=35
y=700
in=0.4
out=0.4
length=0.2
delay=1
type=fade
start=none

[Special Art B]
default=false
active=true
x=512
y=386
in=0.2
out=0.4
length=0.2
delay=2
type=fade
start=none

[Special Art C]
active=true
x=512
y=384
in=0.7
out=0.5
length=0.2
delay=1
type=fade
start=none

[Game Text]
game_text_active=true
show_year=false
show_manf=false
show_description=true
text_color1=0xda0b00
text_color2=0x8e0200
stroke_color=0xffffff
text_font=Style4
text1_textsize=26
text1_strokesize=3
text1_x=375
text1_y=700
text2_textsize=25
text2_strokesize=4
text2_x=370
text2_y=710
